replace usr/share/javascript/sphinxdoc/1.0/jquery.js usr/share/doc/ycm-cmake-modules/html/_static/jquery.js
replace usr/share/javascript/sphinxdoc/1.0/underscore.js usr/share/doc/ycm-cmake-modules/html/_static/underscore.js
replace usr/share/javascript/sphinxdoc/1.0/doctools.js usr/share/doc/ycm-cmake-modules/html/_static/doctools.js
replace usr/share/javascript/sphinxdoc/1.0/searchtools.js usr/share/doc/ycm-cmake-modules/html/_static/searchtools.js
replace usr/share/javascript/sphinxdoc/1.0/language_data.js usr/share/doc/ycm-cmake-modules/html/_static/language_data.js
